#gallery img:hover{
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.1);
}
#img-link img:hover, #gallery img:hover {
	-webkit-box-shadow: 1px 1px 7px 3px rgba(163,163,163,1);
	-moz-box-shadow: 1px 1px 7px 3px rgba(163,163,163,1);
	box-shadow: 1px 1px 7px 3px rgba(163,163,163,1);
}
#gallery img{
	height: 200px;
	width:210px;
}
